Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
Line 12: Line 12:
  
 
}
 
}
/*
 
h1{
 
font-family: Arial !important;
 
}
 
.ts-inner{
 
background-image: url("https://lh3.googleusercontent.com/pw/ACtC-3f5Y6bewh28s-k4X5uJ5wjfjYq7UHChW81cAJWPLZ6LqNM1WN3bBBj7zJlq3TPbb8N5tffU5PodPFy6tgXgP8ufJEUZ-mvIeZvtnHp90k0wOX-kSVo5wBren3spc_tIt4fZpeASrJhsbVV0di2lznpU=w1560-h878-no?authuser=0") !important;
 
  
background-repeat: no-repeat;
 
background-size: cover;
 
 
}
 
 
.gallerytext{
 
.gallerytext{
 
     font-size: 1.1em;
 
     font-size: 1.1em;
 
}
 
}
*/
 

Revision as of 17:07, 26 February 2021

@font-face {
  font-family: Roboto;
  src: url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
}
#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;

}

.gallerytext{
    font-size: 1.1em;
}